/*
Theme Name:     virtue_premium-child
Description:    
Author:         leah@littlebizonline.co.nz
Template:       virtue_premium

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../virtue_premium/style.css");

/*1.0     Header
  1.1   Navigation
  1.2	Header widget
  1.3   Search bar
  1.4   Bottom border

2.0     Homepage
  2.1	Featured blog posts
  2.2   Virtue theme homepage titles
  2.3   Christmas slider
  2.4   Home CTA
  2.5 Promo video

3.0     Contact page

4.0     Footer

5.0     Formidable Pro plugin
  5.1   space below submit button

6.0     Typography
  6.1   remove header borders
  6.2   captions

7.0     Wordpress Login page

8.0     Buttons

9.0     Revolution Slider
  9.1   border 

10.0    Sidebars & Widgets
  10.1	About page sidebar
  10.2  Google map sidebar directions

11.0    Viral Quiz Builder plugin
  11.1  answer fonts
  11.2 border spacing
  11.3 image settings

12.0   WP-Members plugin
  12.1  spacing of forgotten password link

13.0  TheraBreath table*/


/*1.0 HEADER */
/* 1.1 Navigation positioning */
.col-md-12>#nav-main ul.sf-menu, .col-md-12>.nav-main ul.sf-menu {
float: right;
text-align: center;
}

#nav-main {
margin-top: -50px;
float: right;
margin-bottom: 0px !important;
}

.col-md-12>#nav-main ul.sf-menu {
margin-top: -30px;
}

.sf-menu a {
padding: 10px 10px;
}

/* 1.1.1 Navigation tab styling */
#nav-main ul.sf-menu a:hover, .nav-main ul.sf-menu a:hover, #nav-main ul.sf-menu li.current-menu-item > a, .nav-main ul.sf-menu li.current-menu-item > a, #nav-main ul.sf-menu ul li a:hover, .nav-main ul.sf-menu ul li a:hover {
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}

#nav-main ul.sf-menu a, .nav-main ul.sf-menu a {
background: #AEC7DB;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
color: #ffffff;
}

/* 1.2 Header widget positioning (phone number) */
.col-md-8.kad-header-widget {
margin-top: 55px;
text-align: right;
}

.col-md-8.kad-header-widget .widget-first {
font-size: 25px !important;
}

/* 1.3 Search bar */
.form-search {
    max-width: 210px;
}

/* 1.4 Header bottom border */
#kad-banner.banner.headerclass .container {
  border-bottom: solid 7px #1e86cd;
}

/* 2.0 HOMEPAGE */
/* 2.1 Blog featured posts */
.postmeta {
   display: none;
}

.subhead.color_gray {
      display: none;
}

.home_blog article {
  border: none;
}

.home_blog article .entry-content {
margin-right: 5px;
margin-bottom: 15px;
}

.home_blog_title {
margin-top: 0px;
}

/* 2.2 Virtue theme homepage titles */
.hometitle {
  display: none;
}

/* 2.3 Christmas slider */
.rev_slider_wrapper {
border: 8px solid #c71f38;
}

.rev_slider_wrapper.fullwidthbanner-container {
height:auto!important;
}

/* 2.4 Home CTA */
.home-cta {
  background: #1e86cd;
  color: #fff;
  padding: 20px;
  text-align: center;
  font-size: 25px;
line-height: 40px;
}

.home-cta a {
  color: #fff;
  border: 2px solid #fff;
  padding: 10px;
  font-size: 16px;
}

.home-cta a:hover {
  color: #1e86cd;
  background: #fff;
}

.home h4 {
  margin-top: 0px;
}

/* 2.5 Promo video */
.wp-video {
  margin-left: auto;
  margin-right: auto;
}

.ytp-title-text {
	display:none !important;
}

/* 3.0 CONTACT PAGE */
#andrea {
   /* padding-left: 60px; */
    margin-top: -10px;
}

#attachment_686.thumbnail.wp-caption.aligncenter {
  margin-top: 0px;
}

/* 4.0 FOOTER */
#containerfooter.footerclass .container {
    border-top: solid 7px #1e86cd;
}

.single-footer {
  display: none;
}

[class*=wp-image] {
padding: 0px !important;
}

.kad-square-iconclass {
    padding: 8px !important;
}

#easy_facebook_page_plugin-3.widget.widget_easy_facebook_page_plugin {
  margin-top: 10px !important;
}

.mc4wp-form label {
    padding-left: 0px !important;
}

/* 5.0 FORMIDABLE PRO */
.with_frm_style .frm_submit input[type=submit], .with_frm_style .frm_submit input[type=button], .frm_form_submit_style, .with_frm_style.frm_login_form input[type=submit] {
width: auto;
/* font-family: "Lucida Grande","Lucida Sans Unicode",Tahoma,sans-serif; */
font-size: 12px;
height: auto;
line-height: normal;
text-align: center;
background: #1e86cd url();
border: none;
color: white;
cursor: pointer;
font-weight: normal;
-moz-border-radius: 0px;
-webkit-border-radius: 0px; 
border-radius: 0px;
text-shadow: none;
padding: 6px 12px;
-moz-box-sizing: content-box;
box-sizing: content-box;
-ms-box-sizing: content-box;
-moz-box-shadow: 0 1px 1px #eeeeee;
-webkit-box-shadow: 0px 1px 1px #eeeeee;
box-shadow: 0 1px 1px #eeeeee;
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#eeeeee')";
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#eeeeee');
}

/*   5.1   space below submit button */
.with_frm_style .frm_submit {
    margin-bottom: 50px;
}

/* 6.0 TYPOGRAPHY */
li {
   padding-left: 20px;
}

.strapline-h3 {
font-family: Raleway;
line-height: 40px;
font-weight: 400;
font-style: normal;
font-size: 28px;
display: inline;
}

.impacth3 {
  font-weight: 700;
  font-size: 32px;
  display: inline;
}

/* 6.1  Title borders */
.page-header {
  border-top: none;
  border-bottom: none;
}

/* 6.2 captions */
.wp-caption-text {
font-size: 14px;
}

/* 7.0 Wordpress Login page */
/* size of logo */
.login h1 a {
width: 300px;
}

/* 8.0 Buttons */

.bluebutton {
font-weight: 500;
font-size: 12px;
text-align: center;
color: white;
background: #1e86cd;
padding-left: 20px;
padding-right: 20px;
padding-top: 10px;
padding-bottom: 10px;
margin-right: 0;
margin-top: 25px;
width: auto
}

.bluebutton a:link,.bluebutton.entry-content a:visited, .bluebutton.comment-content a:visited {
    color:white;
}

.bluebutton .sidebar a {
color: white;
}

#text-9.widget-1.widget-first.widget.widget_text {
 color: white;
}

button, html input[type=button], input[type=reset], input[type=submit]{
font-weight: 500;
font-size: 12px;
text-align: center;
color: white;
background: #1e86cd;
padding-left: 20px;
padding-right: 20px;
padding-top: 10px;
padding-bottom: 10px;
margin-right: 0;
margin-top: 0px;
width: auto;
border: none !important;
border-image: none !important;
}

button, html input[type=button], input[type=reset], input[type=submit] a:link,.bluebutton.entry-content a:visited, .bluebutton.comment-content a:visited {
    color:white;
}

button, html input[type=button], input[type=reset], input[type=submit] .sidebar a {
color: white;
}

.bluebutton-narrow {
font-weight: 500;
font-size: 18px;
text-align: center;
color: #ffffff !important;
background: #1e86cd;
padding-left: 20px;
padding-right: 20px;
padding-top: 10px;
padding-bottom: 10px;
margin-right: auto;
margin-left: auto;
margin-top: 25px;
width: 200px;
}

.bluebutton-narrow a {
    color: #ffffff !important;
}

.bluebutton-narrow a:hover {
    color: #ffffff !important;
}

.bluebutton-narrow a:visited {
    color: #ffffff !important;
}

.bluebutton-narrow .sidebar a {
color: white;
}


.circlebutton {
margin-left: auto;
margin-right: auto;
margin-top: 0px;
border: solid 7px #1e86cd;
color: white;
line-height: 20px;
padding-top: 20px;
padding-bottom: 10px;
padding-left: 10px;
padding-right: 10px;
width: 200px;
height: 200px;
border-radius: 150px;
-webkit-border-radius: 100px;
-moz-border-radius: 150px;
}

.rectanglebutton {
margin-left: auto;
margin-right: auto;
margin-top: 20px;
border: solid 7px #1e86cd;
line-height: 20px;
padding-bottom: 45px;
padding-left: 50px;
padding-right: 40px;
padding-top: 0px;
width: auto;
height: auto
border-radius: 90px;
-webkit-border-radius: 90px;
-moz-border-radius: 90px;
}

.rectanglebutton-contact {
margin-left: auto;
margin-right: auto;
margin-top: 20px;
border: solid 7px #1e86cd;
line-height: 20px;
padding-bottom: 20px;
padding-left: 50px;
padding-right: 40px;
padding-top: 0px;
width: auto;
height: auto
border-radius: 90px;
-webkit-border-radius: 90px;
-moz-border-radius: 90px;
}

.rectanglebutton2 {
color: #ffffff;
margin-left: auto;
margin-right: auto;
margin-top: 20px;
border: solid 7px #1e86cd;
background: #1e86cd;
line-height: 20px;
padding-bottom: 20px;
padding-left: 30px;
padding-right: 20px;
padding-top: 20px;
width: auto;
height: auto
border-radius: 90px;
-webkit-border-radius: 90px;
-moz-border-radius: 90px;
}

.rectanglebutton2 a{
color: #ffffff;
text-decoration: underline;
}

.rectanglebutton2 h3{
color: #ffffff;
}

.rectanglebutton3 {
margin-left: auto;
margin-right: auto;
margin-top: 20px;
background: #AACCDD;
border: solid 7px #1e86cd;
line-height: 20px;
padding-bottom: 50px;
padding-left: 30px;
padding-right: 20px;
padding-top: 20px;
width: auto;
height: auto
border-radius: 90px;
-webkit-border-radius: 90px;
-moz-border-radius: 90px;
}


/* 9.0 Revlolution Slider */
/* 9.1 border */
/*.rev_slider_wrapper:before {position: absolute; top: 0; left: 0; width: 1px; height: 100%; content: ""; z-index: 9999; background-color: #444}
.rev_slider_wrapper:after {position: absolute; top: 0; right: 0; width: 1px; height: 100%; content: ""; z-index: 9999; background-color: #444}
.rev_slider:before {position: absolute; top: 0; left: 0; width: 100%; height: 1px; content: ""; z-index: 9999; background-color: #E5E5E5}
.rev_slider:after {position: absolute; bottom: 0; left: 0; width: 100%; height: 1px; content: ""; z-index: 9999; background-color: #E5E5E5}*/

/* 10.0    Sidebars & Widgets */
/*  10.1	About page sidebar */
.page-id-2 #ktsidebar  {
	border-left: solid 1px #E5E5E5;
}

/*  10.2  Google map sidebar directions */
  #text-16.widget-3.widget-last.widget.widget_text {
    margin-top: 10px;
}

#directions {
border: none !important;
border-image: none !important;
}

/* 11.0    Viral Quiz Builder plugin */
  /* 11.1  answer fonts */
label {
display: inline;
margin-bottom: 5px;
padding-left: 20px;
line-height: 30px;
font-weight: 700;
}

#vqzb_table h3 {
padding-left: 40px !important;
}

#vqzb_question_remain {
padding-left: 40px !important;
padding-top: 25px;
}

#vqzb_content form {
border: none !important;
background: none !important;
}

#vqzb_optin_form {
font-size: inherit !important;
font-family: inherit !important;
}

#vqzb_optin_form input[type="submit"]:hover {
background: #1e86cd !important;
border-radius: 0 !important;
border: none !important;
text-shadow: none !important;
}

#vqzb_optin_form input[type="submit"] {
background: #1e86cd !important;
border-radius: 0 !important;
border: none !important;
text-shadow: none !important;
}

/* 11.3 image settings */
#quiz-image {
padding-top: 0px;
margin-top: -75px;
}

.ssba, .ssba a {
padding-top: 15px;
}


/* 12.0   WP-Members plugin */
 /* 12.1  spacing of forgotten password link */
#wpmem_login .link-text {
  width: 62% !important;
}

/* 13.0 TheraBreath table */
.rpt_style_basic .rpt_plan .rpt_head .rpt_price {
  color: black;
  text-shadow: none;
}

.rpt_style_basic .rpt_plan .rpt_head {
  background: white;
}

.rpt_title.rpt_title_1 {
background: #1e86cd !important;
}

.rpt_title.rpt_title_2 {
background: #1e86cd !important;
}

.rpt_title.rpt_title_0 {
background: #1e86cd !important;
}

.rpt_style_basic .rpt_plan .rpt_title {
  border-bottom: #1e86cd solid 1px;
}

.entry-content .rpt_plan a {
  color: black;
}

.rpt_style_basic .rpt_plan .rpt_head .rpt_subtitle {
  font-size: 18px;
  font-weight: 700;
  color: #1e86cd !important;
}

.rpt_style_basic .rpt_plan .rpt_head .rpt_description {
  font-size: 16px;
  font-weight: 700;
}

.rpt_foot.rpt_foot_0 {
background: #1e86cd !important;
}

.rpt_foot.rpt_foot_1 {
background: #1e86cd !important;
}

.rpt_foot.rpt_foot_2 {
background: #1e86cd !important;
}

.rpt_foot.rpt_foot_3 {
background: #1e86cd !important;
}

/* ___----___----____----____----_----_____---- */

@media only screen and (max-width:850px) {

.col-md-8.kad-header-widget .widget-first {
font-size: 18px !important;
}
}

/* ___----___----____----____----_----_____---- */

@media only screen and (min-width:992px) {

.nav-trigger-case .kad-navbtn {
    display: none !important;
	}
}